﻿/*--------Footer Design start---------*/

.footer-section{background: #de2426;padding: 46px 0 22px 0px;}
.footer-section>.footer-container>.footer-row-top{padding-bottom: 40px;border-bottom: 1px solid rgba(255,255,255,0.2);}
.footer-col3 h4{font-weight: 500;color: #fff;margin-bottom: 4px;font-size: 24px;}
.footer-col3 h5{font-weight: 500;color: #fff;margin-bottom: 4px;font-size: 16px;}
.footer-col3>.containt-list-s{margin-bottom: 58px;}
.footer-col3 ul {margin: 0px;padding: 0px;list-style-type: none;}
.footer-col3 ul li{line-height:0}
.footer-col3 ul li a {font-size: 13px;line-height: 28px;color: #fff;text-decoration: none;font-weight: 600;opacity: 0.6;}
.footer-col3 ul li a .fa-angle-right {margin-right: 8px;}
.footer-col3 ul li:hover a{opacity:1;}
.footer-col3 .section-inv-s {border-bottom: 1px solid rgba(0,0,0,0.1);padding-bottom: 18px;margin-bottom: 18px;}
.footer-col3 .section-inv-s h6 {color: #fff;margin-bottom: 6px;font-weight: 600;font-size: 14px;line-height: 18px;}
.footer-col3 .sociable-inv-s{padding-top: 8px;}
.sociable-inv-s a{display: inline-block;margin-right: 18px;}
.sociable-inv-s a .fa{color: #fff;font-size: 20px;}
.footer-col3 .app-download {margin-bottom: 8px;}
.footer-col3 .section-inv-s:last-child{border: none;padding-bottom: 0px;margin-bottom: 0px;}
.newsletter-form form {position: relative;}
.newsletter-form input[type="text"]{width: 80%;background: rgba(255,255,255,0.7);color: #424242!important;padding: 0px 9px;font-size: 14px;}
.newsletter-form input[type="text"], .newsletter-form button {float: left;display: inline-block;height: 31px;line-height: 42px;border: none;}
.newsletter-form button .fa {font-size: 18px;color: #fff;float: left;margin-left: 14px;}
.newsletter-form button {width: 12%;background: #000;text-align: center;}
.newsletter-form input::placeholder{color:#424242!important;opacity:.4;font-size:14px}
.footer-container .contact-inv-s{padding: 18px 0px;border-bottom: 1px solid rgba(255,255,255,0.2);margin-bottom: 22px;}
.footer-container .contact-inv-s .icon{display: inline-block;width: 86px;height: 86px;border-radius: 50%;border: 2px solid rgba(255,255,255,0.7);text-align: center;float: left;}
.footer-container .contact-inv-s .icon.icon .fa{font-size: 46px;color: #fff;line-height: 84px;}
.footer-container .contact-inv-s .inner-inv-s{display: table;height: 86px;margin-left: 96px;}
.footer-container .contact-inv-s .inner-inv-s p{display: table-cell;height: 86px;vertical-align: middle;color: #fff;margin: 0px;margin: 0px;line-height: 26px;font-weight: normal;}
.footer-container .contact-inv-s .inner-inv-s p a{color: #fff;text-decoration: none;font-size: 16px;}
.powered-foot p{margin: 0px;padding-top: 10px;text-align: right;}
.powered-foot a{color: white;text-decoration: none;}
.powered-foot .powered-by {color: #fff;font-size: 12px;margin-right: 4px;}
.powered-foot .logo-wrapper {border-radius: 4px;display: inline-block;    color: white;}
.powered-foot .logo-wrapper img {max-width: 100px;}
.powered-foot p a {display: inline-block;color: #fff;font-size: 12px;line-height: 15px;margin: 0px 8px;font-weight: normal;}
.submit{padding:0px 0px !important; min-width:0px !important;border-radius:none !important}
@media(max-width:767px){
    .footformob-inv{padding-top: 20px;margin-top: 20px;border-top: 1px solid rgba(0,0,0,0.1);text-align: center;}
    .footformob2-inv-s{margin-bottom: 20px;}
    .inner-inv-s p a{font-size: 14px!important;}
    .powered-foot p{text-align: center;}
    .powered-foot p a{font-size: 10px;text-align: center;}
    .powered-foot{font-size: 10px;text-align: center;}

}

/*--------Footer Design end---------*/
